Bug 1975560 - typo in operators available
Summary: typo in operators available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.7.z
Assignee: ralpert
QA Contact: Yanping Zhang
URL:
Whiteboard:
Depends On: 1975559
Blocks: mint
TreeView+ depends on / blocked
 
Reported: 2021-06-23 22:29 UTC by OpenShift BugZilla Robot
Modified: 2021-08-17 12:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: There was a typo. Consequence: Poor user experience. Fix: Fixed the typo. Result: Bug is fixed.
Clone Of:
Environment:
Last Closed: 2021-08-17 12:12:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9335 0 None None None 2021-08-01 01:01:02 UTC
Red Hat Product Errata RHBA-2021:3032 0 None None None 2021-08-17 12:12:50 UTC

Description OpenShift BugZilla Robot 2021-06-23 22:29:24 UTC
+++ This bug was initially created as a clone of Bug #1972060 +++

Description of problem:


"No Operators are availalble for project"

It should be "available"

--- Additional comment from pablo.iranzo@redhat.com on 2021-06-15 08:10:55 UTC ---

Version: 4.7.16

--- Additional comment from ralpert@redhat.com on 2021-06-16 13:22:57 UTC ---

Good catch! Thanks, I'll fix this today.

--- Additional comment from ralpert@redhat.com on 2021-06-16 13:44:24 UTC ---

Making the fix in 4.9. I'll try the automated backport process to 4.8 and 4.7, but these may require manual backports if those fail.

Comment 1 ralpert 2021-07-01 17:43:18 UTC
This is a backport. The work is done; just waiting for the PR to be ready.

Comment 4 Yadan Pei 2021-08-10 02:55:03 UTC
PR has been verified prior merging, moving to VERIFIED

Comment 6 errata-xmlrpc 2021-08-17 12:12:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.24 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3032


Note You need to log in before you can comment on or make changes to this bug.